Bug 173406 - latest release is 0.12.7
latest release is 0.12.7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
http://www.k3b.org
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 18:26 EST by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-11 19:48:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2005-11-16 18:26:22 EST
latest release fixes some bugs and adds new features over rawhide version
(0.12.4). More info at http://k3b.plainblack.com/news2

-thanks-

Note You need to log in before you can comment on or make changes to this bug.